Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159581 - non utf-8 changelog
Summary: non utf-8 changelog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-05 06:14 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: mgetty-1.1.33-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-27 22:00:51 UTC


Attachments (Terms of Use)

Description Florian La Roche 2005-06-05 06:14:55 UTC
Description of problem:
The changelog of this package (in the .spec file) has content
not in utf-8 format.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jason Vas Dias 2005-06-05 17:35:26 UTC
You mean this entry, line 496, char 17272 ? :

* Thu Jul 12 2000 Than Ngo <than@redhat.de>
- add new V250modem patch from ELSA (thanks to Jürgen Kosel)
                                                ^- 0xfc

Now changed to correct utf sequence "0xc3 0xbc" in CVS - will
submit shortly when finished working on latest bug fix update.



Comment 2 Jason Vas Dias 2005-07-27 22:00:51 UTC
This is now fixed with the mgetty in all current releases:
FC5: 1.1.33-3_FC5
FC4: 1.1.33-3_FC4
FC3: 1.1.31-4_FC3
RHEL-3: 1.1.30-8.EL3
RHEL-4: 1.1.31-8.EL4


Note You need to log in before you can comment on or make changes to this bug.